RubyGems Navigation menu

soap-wss 0.0.0

WS-Security implementation for SOAP

Gemfile
          gem 'soap-wss', '~> 0.0.0'
  
  
  
  
  
  
  

install
          gem install soap-wss
  
  
  
  
  
  
  

Authors:

  • Ryan Johnson

Owners:

Total downloads 937

For this version 937

Required Ruby Version: None

Links:

Versions:

  1. 0.0.0 - September 26, 2012 (5 KB)